10.6 Snow Leopard iMac 24" 10.5.8 obsolete ?

Porco Punch

Membre confirmé
28 Mars 2008
88
0
Bonjour,

Je souhaite donner mon iMac 24" de 2007-08, mais voilà... il est en version 10.5.8 et je ne peux rien faire avec ! Meme consulter Gmail bug !

Que dois je faire pour qu'il soit au moins utilisable pour de la bureautique et mail ??

Merci à vous
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 512
5 992
Que dois je faire pour qu'il soit au moins utilisable pour de la bureautique et mail ??
Malheureusement pas grand-chose. Et encore faudrait-il connaître l'année exacte de ce vieil iMac ? Au maximum ce serait OS X El Capitan sorti en juin 2015, mais en navigation internet cela va devenir coton !
 

Porco Punch

Membre confirmé
28 Mars 2008
88
0
Malheureusement pas grand-chose. Et encore faudrait-il connaître l'année exacte de ce vieil iMac ? Au maximum ce serait OS X El Capitan sorti en juin 2015, mais en navigation internet cela va devenir coton !
Je ne sais pas si ça répond à ta question ?
 

Fichiers joints

  • IMG_2304.JPG
    IMG_2304.JPG
    262,2 KB · Affichages: 69

boninmi

Membre expert
Club MacG
4 Avril 2008
4 941
2 605
Ardèche
Je n'ai pas de problème pour la navigation Internet sous El Capitan.
Il y a d'autres questions: caractéristiques exactes (année, taille du disque, de la mémoire ... voir menu pomme A propos de ce Mac). Beaucoup risque de dépendre de l'état du disque interne. A-t-il beaucoup fonctionné ? Y a-t-il beaucoup de secteurs défectueux ?

Edit: tu as répondu à ma question avant que j'aie le temps de la poser ...
Il me semble que tu devrais pouvoir installer El Capitan sur cette machine.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
53 173
10 155
Nancy___
Je ne sais pas si ça répond à ta question ?
Va dans Information système / Matériel : identifiant du modèle : xxxxxx ??

ou bien :

Pour connaitre précisément le modèle de Mac avec son numéro de série (sous le pied de l'iMac) à entrer là : https://support.apple.com/fr_FR/specs?

Puis il ta faudra trouver un DVD de Snow Leopard blanc pour y installer SL.
Puis faire toutes les mises à jours de SL avant de télécharger un OS plus récent.

Même si tu as une vielle machine, c'est surtout l'OS qui est totalement obsolète.
 

maxou56

Membre expert
Club MacG
14 Avril 2020
3 212
664
Lorient
Je ne sais pas si ça répond à ta question ?
Bonjour,
2.4GHz Core 2 duo c'est un iMac 24" de mi-2007 d'aérés Mactracker.
Pour les 24" si c'est des 2007 ou 2008 c'est El Capitan max 10.11.6, si c'est un 2006 c'est 10.7.5 Lion max.

A noter que les 2007-2008 supporte 6GB de RAM (par contre je ne sais pas si il faut 4+2 ou si ça fonctionne avec 4+4 limité à 6).
 
  • J’aime
Réactions: Porco Punch

radioman

Membre actif
23 Octobre 2007
706
148
Limoges
A noter que les 2007-2008 supporte 6GB de RAM (par contre je ne sais pas si il faut 4+2 ou si ça fonctionne avec 4+4 limité à 6).
les 2 mon capitaine … le 4+4 étant conseillé mais je ne sais plus l'explication / une histoire de bus …
j'en ai deux à la maison sous ElCapitan, un avec un SSD, un avec un SSHD, on arrive encore à surfer mais il faut dire qu'ils ne servent qu'occasionellement …
Edit: le passage du DD au SSD lui avait mis un monumental coup de boost !
la vitre magnétique permet l'ouverture facile de la machine, faut juste être minutieux au levage de l'écran pour ne pas arracher la nappe vidéo …
Que dois je faire pour qu'il soit au moins utilisable pour de la bureautique et mail ??

le passer sous El Capitan
 
Dernière édition:

Invité

Pommé
Club MacG
19 Février 2005
8 643
526
21000 ou 22740
Perso, je mettrais quand même un bémol pour El Capitan avec 4Go de Ram et un disque mécanique…

Autant ça tourne parfaitement, petite bureautique et surf avec un SSD autant je trouve que ce n'est pas jouable avec une disque mécanique et aussi peu de Ram.
Ceci par rapport à mon expérience avec un MB (pas Pro) de 2009, limité aussi à 6Go, mais les barrettes de 4Go coûtent plus cher qu'un SSD et servent beaucoup moins le propos.
 

Porco Punch

Membre confirmé
28 Mars 2008
88
0
Si ça peut vous aider ?

En tout cas merci pour vos réponses

Il tourne super bien, j'utilisais encore photoshop avec sans problème, le seul problème c'est la compatibilité avec les navigateurs récent malheureusement

Donc si je vous suit, Je dois trouver un CD/DVD de OSX Lion, l'installer puis faire les MaJ en suivant ?

Sachant que je veux juste qu'il puisse permettre à la personne de naviguer sur le web, je devrai m'arrêter à quel OS ? afin d'éviter d'avoir une version d'OS trop récente qui ferai ralentir l'ensemble

IMG_2306.JPG
 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 817
5 425
Là-haut
Bon. On y voit plus clair.

Alors le système qu’il te faut atteindre c’est 10.11 El Capitan.

Il n’y a pas de CD de Lion, ni d’aucun autre macOS, d’ailleurs oublie tous les systèmes en dehors de El Capitan.

Tu as deux possibilités :
1. – un programme d’installation amorçable de El Capitan créé à l’aide d’un autre Macintosh ;
2. – l’upgrade simple. Elle passe obligatoirement par Mac OS X 10.6 Snow Leopard.

Dans le cas numéro 2, il faut acheter d’occasion un DVD « retail » de Mac OS X 10.6 Snow Leopard.

C’est ça :
Snow Leopard.jpg

Il existe en version 10.6.0 ou 10.6.3 (et aucune autre) mais la version importe peu pour ta machine. Ce qu’il faut faire attention c’est de ne pas se faire refiler un DVD lié à une machine (ils sont gris, sans le Snow Leopard).

Une fois que tu as ce DVD, tu installes le système sur l’iMac. Ensuite, il te faut mettre à jour Snow Leopard (10.6.8 + mise à jour de sécurité + quelques trucs).

Une fois que c’est fait, tu vas sur le site d’Apple (lien ci-dessous) télécharger le dmg de El Capitan (gratuit). Et tu installes.


C’est simple.

Les impératifs sont un lecteur de DVD fonctionnel. Un DD interne en bon état.
 
  • J’aime
Réactions: maxou56

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 512
5 992
C'est donc bien ce modèle-là... https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.4-24-inch-aluminum-specs.html ...un iMac 24" de mi 2007. Le maximum de mémoire possible est bien de 6 Go, les barrettes mémoires ont cette référence... Supports 667 MHz PC2-5300 DDR2 SDRAM (200-pin SO-DIMM)

Sauf erreur de ma part, tel quel avec cet iMac je ne pense pas qu'un démarrage soit possible depuis une clé USB. Il faudrait en passer depuis un DVD d'OS X Snow Leopard qu'Apple ne vend plus. On trouve OS X Lion... https://www.apple.com/fr/shop/produ...989d1f1b8ce7cbc4e059dec5b7908ae05181b654ea26a ...qui ne sera pas un DVD, mais après paiement d'un code de téléchargement.
 

l'Ami-Râle

Membre confirmé
21 Novembre 2007
82
7
C'est donc bien ce modèle-là... https://everymac.com/systems/apple/imac/specs/imac-core-2-duo-2.4-24-inch-aluminum-specs.html ...un iMac 24" de mi 2007. Le maximum de mémoire possible est bien de 6 Go, les barrettes mémoires ont cette référence... Supports 667 MHz PC2-5300 DDR2 SDRAM (200-pin SO-DIMM)

Sauf erreur de ma part, tel quel avec cet iMac je ne pense pas qu'un démarrage soit possible depuis une clé USB. Il faudrait en passer depuis un DVD d'OS X Snow Leopard qu'Apple ne vend plus. On trouve OS X Lion... https://www.apple.com/fr/shop/produ...989d1f1b8ce7cbc4e059dec5b7908ae05181b654ea26a ...qui ne sera pas un DVD, mais après paiement d'un code de téléchargement.
Bonjour , ou maintenant gratuit ici
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 817
5 425
Là-haut
Pourquoi vous parlez de Lion ?
Vous êtes scotchés dessus ou quoi ?
Rien à foutre de Lion.
Il ne sert à rien Lion.
Il pue le fauve Lion.
Même pas comme descente de lit.

D'ailleurs, avez-vous consulté les spécificité du lien que vous donnez ?

Mac OS X 10.7 Lion is available for older systems that are not compatible with the latest version of macOS and requires the following :
  • Mac computer with an Intel Core 2 Duo, Core i3, Core i5, Core i7, or Xeon processor
  • OS X Snow Leopard 10.6.6 or later or OS X Lion 10.7 already installed
  • 2GB of memory
  • 7GB of available space
  • Some features require an Apple ID; terms apply.
  • Some features require a compatible Internet service provider; fees may apply.

Rien ne sert non plus à faire des frais pour cette machine. Les 4 go de RAM seront suffisants avec El Capitan. Il ne faut pas pousser la bête avec des gros logiciels et puis cela ira bien.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 512
5 992
Pourquoi vous parlez de Lion ?
Vous êtes scotchés dessus ou quoi ?
Rien à foutre de Lion.
Il ne sert à rien Lion.
Il pue le fauve Lion.
Même pas comme descente de lit.
On donne des informations globales, c'est toi qui fait une fixette !

Sinon, pour OS X El Capitan, notre ami Porco Punch peut en faire le téléchargement direct en consultant ma signature. ;)